# Generated by Django 3.1.6 on 2021-11-27 08:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Topics', '0002_topic_user_id'),
        ('Interests', '0005_auto_20210807_1836'),
    ]

    operations = [
        migrations.AddField(
            model_name='interests',
            name='topic',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='Topics.topic'),
        ),
        migrations.AlterField(
            model_name='interests',
            name='creation_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
